<resources>
    <string name="app_name">SnapWall</string>
    <string name="set_fail">Failed to set wallpaper, please try again</string>
    <string name="set_success">Set wallpaper successfully</string>
    <string name="download_fail">Download failed</string>
    <!--    <string name="download_success">Download Success</string>-->
    <string name="save_success">Successfully saved to local album</string>
    <string name="save_fail">Save to album fail</string>
    <string name="setting">setting</string>
    <string name="home_name">home</string>
    <string name="type_home">Home screen</string>
    <string name="type_lock">Lock screen</string>
    <string name="no_history_data">No browsing history yet</string>
    <string name="recently">Recently Viewed</string>
    <string name="type_both">Both</string>
    <string name="no_like_data">The wallpapers that you clicked the heart button will be displayed here</string>
    <string name="please_input_keyword">Please enter a search term</string>
    <string name="no_search_result">No data found</string>
    <string name="collections">favorite</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
